@charset "UTF-8";

/*
@import 'http://www.ajinomoto.co.jp/shared/css/default.css';
*/

/*/shared/css/default.css*/
/**
 * default.css.css
 * type: default skin
 */


/* 初期設定
--------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
}
html {
	width:auto;
	margin:0px;
	padding:0px;
	background-color:#fff;
}
*.clear {
	display:block;
	clear:both;
	width:auto;
	height:1px;	
	margin:-1px 0 0 0;
	margin:0;
	padding:0;
	overflow:hidden;
}
hr {
	display:none;
}

body,th,td,caption {
	color:#000000;
	font-size:small;
	line-height:1.3;
}
body {
	margin:0;
	padding:0;
}
img{
	border:0;
}
hr {
	display:none;
}
li {
	list-style:none;
}
/* LINK 
--------------------------------------------------------------*/
a,
a:link,a:visited,a:active {
	color:#333333;
	text-decoration:underline;
}
a:hover {
	color:#ff0000;
	text-decoration:underline;
}


/* FLOAT
-------------------------------------*/
/* LEFT */
.floLeft {
	float:left;
}
/* RIGHT */
.floRight {
	float:right;
}
/* CLEAR */
.floatClear {
	clear:both;
	margin:0;
	padding:0;
	height:0;
	line-height:0;
	font-size:0;
}

/* MARGIN
--------------------------------------------------------------*/
.mt0 {
	margin-top:0px !important;
}
.mt2 {
	margin-top:2px !important;
}
.mt3 {
	margin-top:3px !important;
}
.mt5 {
	margin-top:5px !important;
}
.mt7 {
	margin-top:7px !important;
}
.mt8 {
	margin-top:8px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt12 {
	margin-top:12px !important;
}
.mt13 {
	margin-top:15px !important;
}
.mt14 {
	margin-top:14px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt16 {
	margin-top:16px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mr5 {
	margin-right:5px !important;
}
.mr8 {
	margin-right:8px !important;
}
.mr20 {
	margin-right:20px !important;
}
.mr30 {
	margin-right:30px !important;
}
.mr50 {
	margin-right:50px !important;
}
.mr55 {
	margin-right:55px !important;
}
.mr60 {
	margin-right:60px !important;
}
.ml10{
	margin-left:10px !important;
}
.ml5{
	margin-left:5px !important;
}
/* 行揃え（汎用）
--------------------------------------------------------------*/
.taRight {
	text-align:right;
}
.taCenter {
	text-align:center;
}
.taLeft {
	text-align:left;
}

/* その他汎用
--------------------------------------------------------------*/
.vat {
	vertical-align:top;
}
.vam {
	vertical-align:middle;
}
.vab {
	vertical-align:bottom;
}
.xsmall{
	font-size:x-small;
}
.allow{
	padding-left:10px;
	background-image: url(/common2010/images/bullet_01.gif);
	background-repeat: no-repeat;
	background-position:0 5px;
}
.allowli li{
	padding-left:10px;
	background-image: url(/common2010/images/bullet_01.gif);
	background-repeat: no-repeat;
	background-position:0 5px;
	margin-bottom:2x;
}
/* 見出し
--------------------------------------------------------------*/
h1{
	margin:0 0 10px 0;
}
h2{
	margin:20px 0 10px 0;
}



/* MAIN
--------------------------------------------------------------*/
#MAIN{
	margin:0px auto;
	width:890px;
}

/*旧テンプレートとの整合性調整のスタイル*/
body > img{
	/display:block;
}


/*palzero用*/

body {
	font-family: Verdana, "メイリオ", "ヒラギノ 角ゴ Pro W3", "ＭＳ　Ｐゴシック", sans-serif, Osaka;
	color: #333;
	font-size: 62.5%;
	line-height: 1;
	letter-spacing: 0;
}


/* h1 = logo mark */
h1 {
	font-size: 16px;
}
h2 {
	font-weight: normal;
	font-size: 13px;
}

/*味の素サイトfooterと相殺のためはずし*/
/*
p {
	font-size: 1.4em; 
}
*/

.note {
	font-size: 0.8em;　/*P設定はずし追加*/
}


.red {
	color: #F00;
}
.orange {
	color: #e47b00;
}
.small {
	font-size: 0.8em;
}





/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px; /* IE7用 */
}
* html .clearfix {
  height: 1px; /* IE6用 */
}

.overflow {
	overflow: visible;　/*note*/
}

.hide {
	display: none;
}
img {
	border: 0;
}


/*----------------------------------------------------
	行揃え
----------------------------------------------------*/
.textalign_left { text-align: left; }
.textalign_center { text-align: center; }
.textalign_right { text-align: right; }

.verticalalign_top { vertical-align: top; }
.verticalalign_middle { vertical-align: middle; }
.verticalalign_bottom { vertical-align: bottom; }
/*----------------------------------------------------
	フォント
----------------------------------------------------*/
.fontsize12 {
	font-size: 12px;
}

/*----------------------------------------------------
	マージン
----------------------------------------------------*/
.margin_0_auto {
	margin:0 auto;
}
.mt03 {
	margin-top: 3px !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}

.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}

.ml05 {
	margin-left: 5px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml30 {
	margin-left: 30px !important;
}

.mr05 {
	margin-right: 5px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr20 {
	margin-right: 20px !important;
}
.mr30 {
	margin-right: 30px !important;
}

.pt05 {
	padding-top: 5px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt30 {
	padding-top: 30px !important;
}
.pt40 {
	padding-top: 30px !important;
}
.pt50 {
	padding-top: 30px !important;
}

.pb05 {
	padding-bottom: 5px !important;
}
.pb10 {
	padding-bottom: 10px !important;
}
.pb20 {
	padding-bottom: 20px !important;
}
.pb30 {
	padding-bottom: 30px !important;
}
.pb40 {
	padding-bottom: 40px !important;
}


.pl05 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left: 10px !important;
}
.pl20 {
	padding-left: 20px !important;
}
.pl30 {
	padding-left: 30px !important;
}

/*----------------------------------------------------
	幅
----------------------------------------------------*/

.w_020 { width:20px; }
.w_030 { width:30px; }
.w_040 { width:40px; }
.w_050 { width:50px; }
.w_060 { width:60px; }
.w_070 { width:70px; }
.w_080 { width:80px; }
.w_090 { width:90px; }
.w_100 { width:100px; }
.w_110 { width:110px; }
.w_120 { width:120px; }
.w_130 { width:130px; }
.w_140 { width:140px; }
.w_150 { width:150px; }
.w_160 { width:160px; }
.w_170 { width:170px; }
.w_180 { width:180px; }
.w_190 { width:190px; }
.w_200 { width:200px; }
.w_210 { width:210px; }
.w_220 { width:220px; }
.w_230 { width:230px; }
.w_240 { width:240px; }
.w_250 { width:250px; }
.w_260 { width:260px; }
.w_270 { width:270px; }
.w_280 { width:280px; }
.w_290 { width:290px; }
.w_300 { width:300px; }
.w_310 { width:310px; }
.w_320 { width:320px; }
.w_330 { width:330px; }
.w_340 { width:340px; }
.w_350 { width:350px; }
.w_360 { width:360px; }
.w_370 { width:370px; }
.w_380 { width:380px; }
.w_390 { width:390px; }
.w_400 { width:400px; }
.w_410 { width:410px; }
.w_420 { width:420px; }
.w_430 { width:430px; }
.w_440 { width:440px; }
.w_450 { width:450px; }
.w_460 { width:460px; }
.w_470 { width:470px; }
.w_480 { width:480px; }
.w_490 { width:490px; }
.w_500 { width:500px; }
.w_510 { width:510px; }
.w_520 { width:520px; }
.w_530 { width:530px; }
.w_540 { width:540px; }
.w_550 { width:550px; }
.w_560 { width:560px; }
.w_570 { width:570px; }
.w_580 { width:580px; }
.w_590 { width:590px; }
.w_600 { width:600px; }
.w_610 { width:610px; }
.w_620 { width:620px; }
.w_630 { width:630px; }
.w_640 { width:640px; }
.w_650 { width:650px; }
.w_660 { width:660px; }
.w_670 { width:670px; }
.w_680 { width:680px; }
.w_690 { width:690px; }
.w_700 { width:700px; }
.w_710 { width:710px; }
.w_720 { width:720px; }
.w_725 { width:725px; }
.w_730 { width:730px; }
.w_740 { width:740px; }
.w_750 { width:750px; }
.w_760 { width:760px; }
.w_770 { width:770px; }
.w_780 { width:780px; }
.w_790 { width:790px; }
.w_800 { width:800px; }
.w_810 { width:810px; }
.w_820 { width:820px; }
.w_830 { width:830px; }
.w_840 { width:840px; }
.w_850 { width:850px; }
.w_860 { width:860px; }
.w_870 { width:870px; }
.w_880 { width:880px; }
.w_890 { width:890px; }
.w_900 { width:900px; }
.w_910 { width:910px; }
.w_920 { width:920px; }
.w_930 { width:930px; }
.w_940 { width:940px; }
.w_950 { width:950px; }
.w_960 { width:960px; }
